Subject: Ticket re-opened - [#4076] Les Mills Britomart
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 20:44:41 +0000

Hi Pritish Nandi,  Ticket “#4076 – Les Mills Britomart” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4076 to view the ticket.  Ticket comment   
 Hi Olesia, 

  

 To confirm virtual has been ok for maybe a couple of days at a time but it went down in the weekend. We got it back and running yesterday (Monday) but it’s down again now. So we haven’t quite got
 to the root of the problem, so need more investigation to resolve this. 

  

 Cheers 

  

 Jo 

  

  

   

 
 Joanna Vaauli​
 
   |  
 Club Manager 

 Les Mills Britomart 
  |  
 [email-masked] 

 
 
 2 Britomart Place 
 ,  
 Auckland 
  |  
 www.lesmills.co.nz 

 P: (09) 367 2228  
 | 
  M: (021) 210 7293

    
  Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. ​ 

 

  
 From: Les Mills International <[email-masked]>
 
Sent: Tuesday, 3 November 2020 9:08 AM 
To: Ben Varcoe <[email-masked]> 
Cc: [email-masked]; Joanna Vaauli <[email-masked]>; Amy Lu <[email-masked]>; [email-masked]; Ben Varcoe <[email-masked]>; [email-masked] 
Subject: Re: Les Mills Britomart

 

 

 
 Hi Ben, 

 
 
 ​ 

 
 
 This is a quick follow up email. 

 

   

 
 Your virtual system seems to be working fine now. 
 
I am going to close this ticket for now. But if you need our further help, you can always contact us at any time. 

 

   

 
 Warm regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4076 

 

 
On Tue, 27 Oct at 11:28 AM
, Katy Lewis <[email-masked]> wrote:

 

 
 Hi Ben,

The next available appointment I have is 2pm tomorrow.  
 
Can you please send through a purchase order for the call-out fee $150.00+gst.  
 
Kind regards, 
Katy 

 

 

 

 
 
From: Nicki Carter
 
Sent: Tuesday, 27 October 2020 11:26 AM 
To: Ben Varcoe <[email-masked]>; Les Mills International <[email-masked]>; Katy Lewis <[email-masked]> 
Cc: [email-masked]; Joanna Vaauli <[email-masked]>; Amy Lu <[email-masked]> 
Subject: RE: Les Mills Britomart

 

 

 

 
Ok thanks I’ll pass you over to Katy who will book someone in

 

 
Thanks

 

 
Nicki

 

   

 

 
 
From: Ben Varcoe [mailto:[email-masked]]
 
Sent: Tuesday, 27 October 2020 11:25 AM 
To: Nicki Carter <[email-masked]>; Les Mills International <[email-masked]> 
Cc: [email-masked]; Joanna Vaauli <[email-masked]>; Amy Lu <[email-masked]> 
Subject: RE: Les Mills Britomart

 

 

   

 

HI there Nicki,

 

 

 

 
I believe I reset the visionary box, but they there is no visual at all.

 

 

 

 
Please can you send someone out ASAP

 

 

 

 
Best time to come out is either around 8am or 2pm

 

   

 

Thanks

 

 

 

 
Ben

 

 

 

 

 

 

 

 

Ben Varcoe​

 

 
 
   |  

 

 
 Facility Manager 

 

 

 

 
 
 Les Mills Britomart 

 

 
  |  

 

 
 [email-masked] 

 

 

 

 

 
 
 2 Britomart Place 

 

 
 ,  

 

 
 Auckland 

 

 
  |  

 

 
 www.lesmills.co.nz 

 

 

 

 
 
 P: (09) 522 0095  

 

 

 

 

 

 

 

 

 
 
Unsubscribe: To unsubscribe from any further
 communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​

 

 

 

 
From: Nicki Carter <[email-masked]>
 
Sent: Tuesday, 27 October 2020 11:09 AM 
To: Ben Varcoe <[email-masked]>; Les Mills International <[email-masked]> 
Cc: [email-masked]; Joanna Vaauli <[email-masked]>; Amy Lu <[email-masked]> 
Subject: RE: Les Mills Britomart

 

 

   

 

HI there

 

 
Hmm the Visionary box could need to be rebooted.

 

 
Did you want to try that or should I arrange a technician to come down?

 

 
Thanks

 

 
Nicki

 

   

 

 
 
From: Ben Varcoe [mailto:[email-masked]]
 
Sent: Tuesday, 27 October 2020 11:05 AM 
To: Les Mills International <[email-masked]> 
Cc: [email-masked]; Joanna Vaauli <[email-masked]>; Amy Lu <[email-masked]>; Nicki
 Carter <[email-masked]> 
Subject: RE: Les Mills Britomart

 

 

   

 

HI Olesia,

 

 

 

 
I have done will be checks, changed adapters etc. on list you provided and nothing fixes the issues.  I have cc’d Provision (Nicki) into the email
 now too

 

   

 

Nicki, do you have any ideas how to fix it. (as below, there is sound but the picture is pixel and stuck on title screen- as seen in pictures).

 

 

 

 
If need be please give me a call on 0220903793 if you need further explanation.

 

 

 

 
Thanks

 

 

 

 
Ben

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Ben Varcoe​

 

 
 
   |  

 

 
 Facility Manager 

 

 

 

 
 
 Les Mills Britomart 

 

 
  |  

 

 
 [email-masked] 

 

 

 

 

 
 
 2 Britomart Place 

 

 
 ,  

 

 
 Auckland 

 

 
  |  

 

 
 www.lesmills.co.nz 

 

 

 

 
 
 P: (09) 522 0095  

 

 

 

 

 

 

 

 

 
 
Unsubscribe: To unsubscribe from any further
 communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​

 

 

 

From: Les Mills International <[email-masked]>
 
Sent: Sunday, 25 October 2020 11:49 PM 
To: Ben Varcoe <[email-masked]> 
Cc: [email-masked]; Joanna Vaauli <[email-masked]>; Amy Lu <[email-masked]> 
Subject: Re: Les Mills Britomart

 

 

 

 

 Hi Ben, 

 

 

 

 
 
 Thank you for reaching out to support. 

 

 

 

 

 We can see that GRIT 28 Cardio at 4:00pm failed due to a problem connecting to the external screen. Reloading the content won't help in this case. I'd suggest trying an alternative
 Apple adapter, switching out the HDMI cables or checking with your AV provider to make sure all the equipment is setup correctly, including the EDID. If you're able to provide a schematic of your AV setup that might help us establish where the problem might
 be. Feel free to include your AV provider in this thread so we can get that conversation going.

 

 

 

 

 Here
 is a link to the equipment required for a smooth Virtual experience.  

 

 
 
 ​ 

 

 
 Warm regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4076  

 

 
 
 On Sun, 25 Oct at 4:36 PM
, Ben Varcoe <[email-masked]> wrote:

 

 
 
 To Whom it May Concern,

 

 

 

 

 We are having trouble with Virtual in Group Fitness Studio 

 

 

 

 
 
 The title screen is pixeled and its freezes for a few seconds

 

 

 

 

 The sound is working 

 

 

 

 
 
 I have unplugged every cord into the pad and the projectors,

 

 

 

 

 Based on the clarity the no connection screen from the projector, I am guessing it can’t be a programming could you please look at it? 

 

 

 

 
 
 I am going to redownload all program tonight to see if that makes a difference 

 

 

 

 
 
 Please could you get back ASAP

 

 

 

 

 Thanks

 

 

 

 

 Ben

 

 

 

 

 

 

Ben Varcoe​

 

 

   |  

 

 
 Facility Manager 

 

 

 

 
 
 Les Mills Britomart 

 

 
  |  

 

 
 
[email-masked]

 

 

 

 

 
 
 2 Britomart Place 

 

 
 ,  

 

 
 Auckland 

 

 
  |  

 

 
 
www.lesmills.co.nz

 

 

 

 
 
 P: (09) 522 0095  

 

 

 

 

 

 

 

 

 
 
Unsubscribe:
 To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​

 

 

 

 

4076:859387

 

 

 

 
4076:859387